@charset "gb2312";
body,td,th,div,li,p,span,form,ul{margin: 0px;padding: 0px;font-size:13px;color:#333; font-family:ËÎÌå, Arial, Helvetica, sans-serif; line-height:25px; list-style:none}
body{ max-width:1920px; margin:0 auto;}
img{ border:none}
a{ color:#333; text-decoration:none;}
a:hover{ text-decoration:none; color:#ff0000;}
.a1{ font-family:Arial, Helvetica, sans-serif; color:#666}
.a2{color:#ff0000}


.head{ height:30px; width:100%; background:#eeeeee; margin:0 auto;}

.head ul{ width:1100px; margin:0 auto;}
.head ul li{ float:left; line-height:30px;}


.logo{ width:980px; height:105px; background: url(images/logo.gif) no-repeat 0 0; margin:0 auto}
.top{ width:100%; height:42px; background: url(images/nav.gif) repeat-x 0 0; margin-bottom:9px}
.top .menu{ width:1000px; height:42px; margin:0 auto}
.top .menu ul li{ display:block; width:166px; height:42px; float:left; background: url(images/navline.gif) no-repeat right 0}
.top .menu ul li a{ display:block; width:164px; height:42px; line-height:42px; text-align:center; font-size:15px; font-weight:bold; color:#fff; font-family:Î¢ÈíÑÅºÚ}
.top .menu ul li a:hover{ background:#0c519d; color:#fff; text-decoration:none}

.leftbor{ border:1px solid #b2b2b2; border-top:none}

.list{ display:block; width:198px; height:29px; line-height:29px; color:#000; text-indent:40px; border-bottom:1px dashed #aaa; margin:0px auto; background: url(images/list.gif) no-repeat 14px 9px;}

.borrig{ border:1px solid #b2b2b2}
.rigbg{ background:url(images/rightbg.gif) no-repeat 0 0 #ececec}
.tit111{ display:block; width:85px; height:32px; color:#fff; font-family:Î¢ÈíÑÅºÚ; font-size:15px; font-weight:bold; text-align:center; margin:3px 0 0 7px; line-height:32px}

.tit111pp{ display:block; min-width:45px; height:32px; color:#fff; font-family:Î¢ÈíÑÅºÚ; font-size:15px; font-weight:bold; text-align:center; margin:3px 0 0 7px; line-height:32px; background:#1b50a2; float:left; padding:0 20px}

.time{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#999}
.newsbor tr td{ border-bottom:1px dashed #aaa}


.bot,.bot *{ color:#fff}
.bot a:hover{ color:#fff; text-decoration:underline}

.cpss{ display:inlne; width:200px; padding:5px; border:#CDCDCD solid 1px; height:180px;  margin:12px 12px 10px 12px; overflow:hidden; text-align:center; background:#f6f6f6; float:left}
.cpss:hover{ display:inlne; width:200px; padding:5px; border:#CDCDCD solid 1px; height:180px;  margin:12px 12px 10px 12px; overflow:hidden; text-align:center; background:#f3f0ec; float:left}
.cpss p{line-height:25px; padding-top:3px}
.cpss:hover p{line-height:25px; padding-top:3px; color:#ff0000}

.cpss2{ display:inlne; width:166px; padding:1px; border:#CDCDCD solid 1px; height:153px;  margin:6px 3px 6px 3px; overflow:hidden; text-align:center; background:#f6f6f6; float:left}
.cpss2:hover{ display:inlne; width:166px; padding:1px; border:#CDCDCD solid 1px; height:153px;  margin:6px 3px 6px 3px; overflow:hidden; text-align:center; background:#f3f0ec; float:left}
.cpss2 p{line-height:25px; padding-top:3px}
.cpss2:hover p{line-height:25px; padding-top:3px; color:#ff0000}

.content,.content *{ font-size:15px; line-height:35px}
.content p{ margin-top:5px; margin-bottom:5px}